
UL.mobile-color-nav.navbar-nav.nav{
    padding-top:12px;
}
.nav > LI > A{
    padding:7px 8px;
}
/*.navbar-default .navbar-nav > li.last >A*/

.navbar-default .navbar-nav > LI > A:visited, .navbar-default .navbar-nav > LI > A:active, .navbar-default .navbar-nav > LI > A, .navbar-default .navbar-nav > li.last >A, .navbar-default .navbar-nav > li.dropdown >A {
     text-decoration:none !important;
     padding:0px 10px !important;
}
A:visited{
    color:#fff;
    text-decoration:none !important;
}

a,a:link,a:focus {
  text-decoration: none !important;
}
.side-bar ul.child-links li a:visited, .side-bar .parent-menu a, .side-bar .parent-menu a:visited{
    color:#fff !important;

}
.main .content-box A:link, .main .content-box A:visited{
    color:#42ae48 !important;
}
.main A.button2{
    color:#fff !important;
}
h1 {
    font-family: 'Lato', regular;
    font-size:24px;
    line-height:30px;
    color:#42ae48;
    font-weight:normal
}

h2 {
    font-family: 'Lato', regular;
    font-size:22px;
    line-height:26px;
    color:#42ae48;
    font-weight:normal
}

h3 {
    font-family: 'Lato', regular;
    font-size:20px;
    line-height:24px;
    color:#42ae48;
    font-weight:normal
}
h4 {
     font-family: 'Lato', regular;
     font-size: 16px !important;
     font-weight:normal
}

.blue-apss h4, .purple-ecald h4, .orange-phi h4, .green-wis h4, .red-amhs h4, .main h4 {
     font-size:16px !important;
}

.main .content .child-links li.ActiveLeftMenuTabli{
    background:#CFEBD1 !important;

}
.main .side-bar li.ActiveLeftMenuTabli a{
    color:#42AE48 !important;

}


.blue-apss .side-bar li.ActiveLeftMenuTabli{
    background:#D7F0FB !important;

}
.blue-apss .side-bar li.ActiveLeftMenuTabli a{
    color:#61C4EE !important;

}
.red-amhs .side-bar li.ActiveLeftMenuTabli{
    background:#F6C1C5 !important;

}
.red-amhs .side-bar li.ActiveLeftMenuTabli a{
    color:#DA0A19 !important;

}
.green-wis .content .child-links li.ActiveLeftMenuTabli{
    background:#D7E7CE !important;

}
.green-wis .side-bar li.ActiveLeftMenuTabli a{
    color:#60A03D !important;

}

.orange-phi .side-bar li.ActiveLeftMenuTabli{
    background:#FDD8BF !important;

}
.orange-phi .side-bar li.ActiveLeftMenuTabli a{
    color:#F76300 !important;

}
.purple-ecald .side-bar li.ActiveLeftMenuTabli{
    background:#EBE2F4 !important;
}
.purple-ecald .side-bar li.ActiveLeftMenuTabli a{
    color:#AE8CD3 !important;
}

.NewsArticles .article2{
    border:1px solid #ACACAC;
}
em.fa.fa-chevron-up {
  color: #fff !important;
}
a.back-top2{
    color:#fff !important;
}
.menu-search input{
    padding:5px !important;
} 
@media (min-width: 768px) {
.navbar-default .navbar-nav > LI > A{
    padding:10px 0px;
}
.nav > LI.first > A{
    line-height:12px !important;
}
.nav > LI > A{
    padding:17px 8px !important;
}
.navbar-default .navbar-brand a img {
  width: 50% !important;
}
.navbar-default .navbar-nav > LI.dropdown > a{
      margin:30px !important;
      padding:30px !important;
 }

}
